$(document).ready(function() {
	$(function(){
	    $(".lang[title],.lic_1[title]").tipTip();
		$(".beta").tipTip({
			keepAlive:"true",
			content:$(".beta",this).html()
		});
		$(".platform").tipTip({
			content:$(".platform",this).html()
		});
		$(".bits32").tipTip({
			content:$(".bits32",this).html()
		});
		$(".bits64").tipTip({
			content:$(".bits64",this).html()
		});

	})
	$(".chart-v[href],.chart-d[href]").each(function(){
	    $(this).tipTip({content: "<img src=\""+$(this).attr("href")+"\" />"});
	})
	try {
		$("body select").msDropDown();
	} catch(e) {
		//alert(e.message);
	}

});




function brokenLinks(){
if ($("#envia-link-quebrado").html() == null) {$("body").append("<iframe id=\"envia-link-quebrado\" name=\"envia-link-quebrado\" style=\"display:none;\" />");}
$('#brokenlink').html('<strong>Obrigado pela colabora&ccedil;&atilde;o.</strong>');	
$('#brokenlink').height('10px');setTimeout("$('#brokenlink').toggle('slow');",3000)
}





$(document).ready(function() {
	


  var meusistema=getsistema();
  meusistema = meusistema.replace('Windows ','');
  var semSistema = 1;var meu='';
  if(meusistema !='nada' && pSO==1){
	$('#comboso option').each(function(index){
  		if ($(this).text() == 'Windows '+meusistema){
				$('#comboso').val(meusistema).msDropDown();semSistema = 0;meu='Meu';}
		});
	if(semSistema==1){
			$('#comboso').val(7).msDropDown();getUrl(7,meu);}else{getUrl(meusistema,meu);}
	}

});

function getUrl(x,meu){
		var meusistema=getsitema();
  		meusistema = meusistema.replace('Windows ','');
		if(meu==undefined){if(x==meusistema){meu='Meu'}else{meu='';}}
		var eh='';if(meu!=''){eh=' é ';}
		var url32=$('#url').val();var url64=$('#url').val();
		if($('#WIN'+x+'32').val() != undefined){url32=$('#WIN'+x+'32').val();}
		if($('#WIN'+x+'64').val()!=undefined){url64=$('#WIN'+x+'64').val()}
		$('#btn32bits').html(meu+' <strong class=\"so\">Windows '+x+eh+' 32 bits</strong>');$('#btn32bits').attr('href',url32);
		$('#btn64bits').html(meu+' <strong class=\"so\">Windows '+x+eh+' 64 bits</strong>');$('#btn64bits').attr('href',url64);
}